## org.apache.mahout.math.map
Class OpenFloatIntHashMap.MapElement

    java.lang.Object
      org.apache.mahout.math.map.OpenFloatIntHashMap.MapElement

Enclosing class:
  OpenFloatIntHashMap

    public final class OpenFloatIntHashMap.MapElement

extends Object

Constructor Summary
`OpenFloatIntHashMap.MapElement()`

Method Summary
`int` `get()`
`float` `index()`
`void` `set(int value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OpenFloatIntHashMap.MapElement

    public OpenFloatIntHashMap.MapElement()

Method Detail

### get

    public int get()

### index

    public float index()

### set

    public void set(int value)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.